body {
	font-family: Fira Sans,Calibri, 'Trebuchet MS', Arial, helvetica, sans-serif;
	font-size: 14px;
	background: url(images/background.png) repeat-x #fff;
	text-align: center;
	padding: 0px;
	margin: 0px;
	line-height:1.5;
}
h1 {font-size: 24px;font-weight: bold;line-height:1.5;font-family: Bree Serif,Calibri, 'Trebuchet MS', Arial, helvetica, sans-serif;}
h2 {font-size: 20px;font-weight: bold;line-height:1.5;font-family: Bree Serif,Calibri, 'Trebuchet MS', Arial, helvetica, sans-serif;}
h3 {font-size: 18px;font-weight: bold;line-height:1.5;font-family: Bree Serif,Calibri, 'Trebuchet MS', Arial, helvetica, sans-serif;}
h4 {font-size: 16px;font-weight: bold;line-height:1.5;font-family: Bree Serif,Calibri, 'Trebuchet MS', Arial, helvetica, sans-serif;}
p {
	text-align: left;
}
table {
	width: 100%;
	border-spacing:0;
	border-collapse:collapse;
}
tr {
	vertical-align: top;
}
td {
	vertical-align: top;
	font-size: 14px;
	border: 0px;
	padding: 5px 0px;
	line-height:1.5;
}
td.date {text-align: right; white-space: nowrap}
th {
	vertical-align: top;
	text-align: left;
	font-size: 14px;
	background: #fc0;
	line-height:1.5;
}
img {
	border: 0px;
}
form {
	margin:0px
}
fieldset {
	border: 0px solid #fff;
	padding: 0px;
	margin: 0px;
}
textarea, input[type=text], input[type=password], input[type=file], select {
	border: 0px solid #060;
	border-bottom: 3px solid #080;
	background: #f3f3f3;
	font-family: Fira Sans,Calibri, 'Trebuchet MS', Arial, helvetica, sans-serif;
	margin: 0px 2px 2px 0px;
	padding: 5px 2%;
	width:96%;
}
select {padding: 4px 2%}
input[type=submit], input[type=button] {
	border: 0px solid #060;
	border-bottom: 3px solid #080;
	color: #060;
	background: #fc0;
	font-family: Fira Sans,Calibri, 'Trebuchet MS', Arial, helvetica, sans-serif;
	font-weight: bold;
	margin:  0px 2px 2px 0px;
	padding: 5px 5px;
	cursor: pointer;
}
input[type=text], input[type=password] {
	width: 46%;
}
textarea {width: 96%;height:400px;margin-right:0px;}
textarea.short{height:100px;}
textarea.long{width:96%;margin-right:0px;}
input.short{width:30px}
input.normal{width:46%}
input.long{width:96%;margin-right:0px;}
textarea:focus,input:focus[type=text],input:focus[type=password],select:focus {
	background: #fe9;
	box-shadow: 0px 0px 5px #666;
}
input:focus,input:hover,textarea:hover,select:hover {
	box-shadow: 0px 0px 5px #666;
}
label {
	font-variant: small-caps;
	color: #666;
}
a, a:hover, a:active {
	color: #060;
}
a:visited {
	color: #666;
}
/*#top a,#footer a {color: #fff;}*/
#bottom a {color: #999}
#wrapper {
	width: 95%;
	max-width: 1048px;
	margin: 0px auto 0px auto;
	padding: 10px 0px;
	text-align: left;
}
#top {
	width: 100%;
	max-width: 1048px;
	text-align: right;
	padding: 0px;
	margin: 0px;
	color: #fff;
	position: relative;
	height: 65px;
}
#header {
	margin: 0px 0px;
}
#search-area {
	width: 100%;
	padding: 0px;
	margin: 0px;
}
#content {
	width: 100%;
	padding: 0px;
	margin: 0px;
}
#footer {
	padding: 30px 0px 30px 0px;
	color: #fff;
	clear: both;
}
#bottom {
	text-align: center;
	padding: 0px 0px 15px 0px;
	font-size: 11px;
	clear: both;
	color: #666;
}
#sidebar, #adstop, #adsbottom {
	width: 100%;
}
#adstop, #adsbottom {
/*	min-heigth: 60px;
	background-color: #ccc;*/
	margin: 30px 0px;
}
#main,#maintop,#mainbottom {
	margin: 0px 0px 0px 0px;
}
#main {padding:1px 0px 1px 0px}
#maintop{padding:0px 0px 0px 0px}
#mainbottom {padding:0px 0px 0px 0px}
#title {
	font-weight: bold;
	font-size: 25px;
	padding-left: 70px;
}
#subtitle {
	font-weight: bold;
	font-size: 16px;
	font-style: italic;
	padding-left: 70px;
}
#change_lang_list {
	float: right;
	padding: 0px 0px 10px 30px;
}
#change_tpl_list {
	float: right;
}
#search-form {
	padding: 0px;
	margin: 0px 0px 30px 0px;
	clear: left;
}
#search-form div {
	padding: 0px 0px 0px 0px;
}
#search-form-fn {
	width:100%;
	float: left;
}
#search-form-sn {
	width:100%;
	float: left;
}
#search-form-m {
	width:100%;
	float: left;
}
#search-form-bd {
	width:100%;
	float: left;
}
#search-form-bp {
	width:100%;
	float: left;
}
#search-form-t {
	width:100%;
	float: left;
}
#search-form-submit {
	width:100%;
	float: right;
}
#search-form  #sn,#search-form  #fn,#search-form  #bp {
	width: 96%;
}
#search-form-q {
	display: none;
	padding: 0px;
	margin: 0px 0px 30px 0px;
	clear: left;
}
#search-form-q div {
	width:96%;
}
#search-form-q  > fieldset > div:nth-child(4) {
	text-align: right;
}
#q {width: 100%;} /* old: 650px*/
#search-default,#search-advanced {
	float: left;
	padding: 2px 5px 3px 5px;
	background: #f3f3f3;
	color: #060;
	margin: 0px 0px 30px 0px;
	padding: 10px;
	display: none;
	cursor: pointer;
}
#search-default.selected,#search-advanced.selected {
	background: #080;
	color: #fff;
}
#socialbuttons {
	width: 100%;
	overflow: hidden;
}
#socialbuttons > div {
	float: left;
	margin: 0px 10px 30px 0px
}
#header-title {
	float: left;
	position: relative;
	left: -10px;
	top: -10px;
}
#headermenu {
	float: right;
	margin: 5px 0px 10px 10px;
}
#headermenu p {
	padding: 0px;
	margin: 0px 0px 10px 10px;
}
#recentnames {
	float: left;
	width: 100%;
	font-size: 12px;
	margin-top:  20px;
}
#recentnames h3 {margin: 0px; padding: 0px;}
#recentnames ul {list-style: none; margin: 10px 10px; padding: 0px; float:left}
#recentnames li {display:block;background:#fff;list-style:none;padding:0px;margin-left:10px;float:left;}
#breadcrumb {
}
#search tbody:nth-child(odd),#subs tbody:nth-child(even),#trees tbody:nth-child(even) {
	background: #fe9;
}
#search tbody:nth-child(even),#subs tbody:nth-child(odd),#trees tbody:nth-child(odd)  {
	background: #fff;
}
#search ul {list-style: none; margin: 10px 10px 10px 10px; padding: 0px}
#search li {display:block;background:#fff;list-style:none;padding:2px 5px;margin-top:3px;}
#search li:hover {box-shadow: 0px 0px 5px #666;}
#search li a {
	display: block;
	text-decoration: none;
}
#search tbody:nth-child(odd) li {
	background: #fff;
}
#search tbody:nth-child(even) li {
	background: #fe9;
}
#search .itemcorner {
	background: #080;
	color: #fff;
	padding: 3px;
	font-weight: bold;
	text-align: center;
}
#search .favicon {
	padding: 3px;
}
#search .name {
	font-family: Bree Serif,Calibri, 'Trebuchet MS', Arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	padding-top: 3px;
}
#search tbody.selected {
	box-shadow: 0px 0px 5px #666;
}
#search tbody.selected tr:first-child {
	background: #fc0;
}
#addgendex input.long, #editgendex input.long {
	width: 520px;
}
label[for='gx'],label[for='ul'],label[for='ft'],label[for='rt'] {
	padding-top: 10px;
	display: block;
}
#subs td, #trees td, #users td,#subs th, #trees th, #users th {padding: 2px 5px;}
.favicon {width: 16px; height: 16px;}
.alignright {text-align:right;}
.clear {clear: both;}
.clearleft {clear: left;}
.right {float: right; margin-left: 10px;}
.left {float: left; margin-right: 10px;}
.selected{background: #fe9;}
.box {width: 90%; padding: 10px 5% 1px 5%; margin-bottom: 10px; background: #fe9;}
.box ul {list-style: none; margin: 0px 0px 10px 0px; padding: 0px}
.box li {display:block;background:#fff;list-style:none;padding:2px 5px;margin-top:3px;}
.box li:hover {box-shadow: 0px 0px 5px #666;}
.box a,.box a:hover,.box a:active,.box a:visited {
	display: block;
	text-decoration: none;
}
.box h3 {padding:0px;margin:0px;}
.boxtop {width: 90%; padding: 10px 5% 1px 5%; margin-top: 0px;height:0px;}
.boxbottom {width: 90%; padding: 10px 5% 1px 5%; margin-top: 0px;height:0px;}
#boxsubscribe li {
	padding: 0px;
	margin: 5px 0px;
}
#boxsubscribe a {
	background: #080;
	padding: 5px;
	vertical-align: middle;
	font-size: 14px;
	display: block;
	color: #fff;
	text-decoration: none;
	height: 32px;
}
#boxsubscribe a:nth-child(odd) {
	float: left;
}
#boxads1,#boxads2 {width: 100%;padding:0px;background: #fff;}
.error {border: 0px solid #f00; background: #fcc;padding:2px 5px;}
.warning {border: 0px solid #fc0; background: #fda;padding:2px 5px;}
.message {border: 0px solid #090; background: #cfc;padding:2px 5px;}
#feeds {list-style-image: url('images/feed-icon-16x16.png');}
#ajaxoverlay {background-image: url('images/ajaxbackground.png');}
#ajaxnavbar {background: #a3f051;}
#ajaxcontainer {background: #fff;}
#ajaxcloseimage{float:right;height:20px;width:20px;background-image:url('images/ajaxclose.png');}
#ajaxcontext{text-align:left;}
#ajaxcontextcontainer {background: url(images/ajaxcontext.png) bottom left repeat-y; width: 190px; padding: 1px 22px 1px 18px;}
#ajaxcontextcontainer h3 {padding:0px;margin:0px}
#ajaxcontexttop {width: 190px; padding: 0px 22px 0px 18px; margin-top: 0px;height:30px; background: url(images/ajaxcontexttop.png) bottom left no-repeat;}
#ajaxcontextbottom {width: 190px; padding: 0px 22px 0px 18px; margin-top: 0px;height:26px; background: url(images/ajaxcontextbottom.png) no-repeat;}
.ajaxloadimage {width: 16px;height: 16px;background-image: url('images/ajaxload.gif');}
.selected .ajaxloadimage {width: 16px;height: 16px;background-image: url('images/ajaxloadselected.gif');}
.ajaxprogress {height: 14px;background: #eee;}
.ajaxprogress div {height: 14px;background: url(images/ajaxprogress.png);}
.autocomplete {background: #fff; border: 1px solid #999;padding:2px;margin:0px 0px;min-width: 644px;text-align:left;box-shadow: 0px 0px 5px #666;}
.ajaxplus {width: 16px;height: 16px;background-image: url(images/plus.gif);float:left;}
.ajaxminus {width: 16px;height: 16px;background-image: url(images/minus.gif);float:left;}
#cronframe {display:none;}
#cookie_overlay {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	text-align: center;
	overflow:  auto;
	background: url(images/ajaxbackground.png);
}
#cookie_alert {
	text-align: left;
	background: #fff;
	margin: 30px auto;
	padding: 30px;
	width: 80%;
	max-width: 600px;
	overflow:  auto;
	color: #000;
	box-shadow: 0px 0px 15px #000;
}

@media only screen and (min-width: 768px) {
#search-area {
	width: 66%;
	padding-right: 4%;
	float: left;
}
#content {
	width: 66%;
	padding-right:4%;
	float: left;
}
#socialbuttons {
	width: 30%;
	float: right;
}
#socialbuttons > div {
	margin: 0px 10px 30px 0px
}
#adstop,#adsbottom {
	clear:both;
}
#sidebar {
	width: 30%;
	float: left;
	min-height: 200px;
}
#search-form div {
	float: left;
	padding: 0px 1% 0px 0px;
}
#search-form-fn {
	width:20%;
}
#search-form-sn {
	width:25%;
}
#search-form-m {
	width:15%;
}
#search-form-bd {
	width:15%;
}
#search-form-bp {
	width:20%;
}
#search-form-t {
	width:31%;
}
#search-form-submit {
	width:20%;
}
}